Subject: acka-finance-digest V3 #23
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Wednesday, March 11 1998     Volume 03 : Number 023

----------------------------------------------------------------------

Date: Wed, 11 Mar 1998 09:42:18 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka:  money transfers

I transfer 1A$ from the Church of banna to me.  
I repeat my previous action 29 999 times.
I create 30 000 trinkets, each valued at 1A$, named "map of the earth #n",
where n is the least positve integer required to give each a unique name.
They have the following  description:  "It is a perfect map of the earth,
showing its true banna nature.  "
I bury those map of the earth #n, where n is not 0 modulo 6, as treasure.  
I change my name to rufus, paying the standard Harfer fee to do so.

------------------------------

Date: Wed, 11 Mar 1998 09:59:14 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka:  money transfers

> I transfer 1A$ from the Church of banna to me.  
> I repeat my previous action 29 999 times.
> I create 30 000 trinkets, each valued at 1A$, named "map of the earth #n",
> where n is the least positve integer required to give each a unique name.
> They have the following  description:  "It is a perfect map of the earth,
> showing its true banna nature.  "
> I bury those map of the earth #n, where n is not 0 modulo 6, as treasure.  

None of these actions occur.  Thankfully.  :-)

> I change my name to rufus, paying the standard Harfer fee to do so.

This does, though.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Offspring:Gone Away
Current Book--Robert Charles Wilson:The Harvest
words dissemble, words be quick, words resemble walkingsticks

------------------------------

Date: Wed, 11 Mar 1998 10:03:47 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: acka:  money transfers

On Wed, 11 Mar 1998, Aaron V. Humphrey wrote:

> 
> None of these actions occur.  Thankfully.  :-)

I have submitted a cfc about this.  Let the  court decide.

rufus, again yeah!

------------------------------

Date: Wed, 11 Mar 1998 14:09:59 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Acka: stock

I am selling all my stocks.

Guy Fawkes

------------------------------

Date: Wed, 11 Mar 1998 22:21:46 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	Wathc out!  The sky is are falling!

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 11 will be:

	Current Value: 22.7
	Positivity Value: 13.8
	Activity Value: 8.9

	Change Today: +0.0
	Change in Positivity: +0.0
	Change in Activity: -2.8
	Percent Change: +0.0%

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Wed, 11 Mar 1998 22:24:16 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Unfortunately, an early draft of the Financial Report was accidentally
sent.  Please ignore it.

Daily News:
	Watch out!  The sky is falling!  One investor, previously quoted as
saying the market would go forever, was found cowering in a ditch,
apparently hiding from creditors.  "This is it.  I'm ruined.  Ruined."  he
said.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 11 will be:

	Current Value: 19.9
	Positivity Value: 13.8
	Activity Value: 6.1

	Change Today: -2.8
	Change in Positivity: +0.0
	Change in Activity: -2.8
	Percent Change: -12.3%

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #23
*********************************